<div>
<h1>Politica de privadança</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Era intencion deth lòc web "Lauegi.report" | "Lawinen.report" |
"Valanghe.report" ei proporcionar informacion complèta sus era
situacion de lauegi actuau ena region europèa “Tiròl-Sud-Tiròl-Trentin”
atau coma informacion detalhada de hons. Aguesta politica de privadança descriu eth
tractament (p.ex. recuelhuda, usatge e emmagazinatge) e emparament des tues
donades personaus, includida era tua adreça IP, peth burèu deth
Govern provinciau tirolès que gerís aguest lòc web. Pr'amor qu'eth emparament des
tues donades personaus ei important entà nosati, es donades personaus son processades
d’acòrd damb es actes e regulacions legaus aplicables, particularaments eth
Reglament generau d'emparament de donades (GDPR - (UE) 2016/679) e er
acte federau sus emparament de donades de caractèr personau (Datenschutzgesetz 2018)
e er acte tirolès sus er emparament de donades personaus 2018 (Datenschutzgesetz 2018). <br>Entà per'mor de garantir era
integritat des donades personaus tractades, entà assegurar-se qu'es donades personaus
se tracten adequadaments e non se hèn accessibles entà persones
non autorizades, s'an implementat mesures de seguretat de donades adequades.</p>&#13;
&#13;
    <h4>Qui ei eth responsable deth tractament des tues donades (controlador de donades)?</h4>&#13;
&#13;
    <p>Eth responsable deth tractament des tues donades personaus ei eth burèu deth
Govern provinciau tirolès, Eduard-Wallnöfer-Platz 3, 6020 Innsbruck,
      <a href="mailto:post@tirol.gv.at" target="_blank">post@tirol.gv.at</a>.</p>&#13;
&#13;
    <h4>Quini drets auetz en foncion deth GDPR?</h4>&#13;
&#13;
    <p>As dret a èster informat de qui ei en tot processar es tues donades personaus
entà quines intencions se tracten es tues donades personaus (includit eth document
basatz legau), se escau, era informacion sus l’origina des donades e en
cas de transferéncia de donades personaus, eth nòm deth destinatari.
Ath delà, as eth "Dret d'accès per data (Article 15 GDPR) “, eth“ Dret ara rectificacion (article 16 GDPR) ”, eth "Dret a esborrar (article 17 GDPR)", eth "Dret ara restriccion de
tractament (article 18 GDPR) ”e eth“ Dret ara portabilitat de donades (article
20 GDPR) ”. <br>En determinadi casi, se eth tractament de donades personaus ei
de besonh entara realizacion d’un prètzhèt realizat de interès public o en exercici dera autoritat oficiau adscrita ath controlador (Article 6 (1) lit. e GDPR) o s'eth tractament de donades personaus ei de besonh entàs fins des interèssi legitimi perseguidi peth controlador o per un tresau (Article 6 (1) lit. f GDPR), as eth “dret a opausar-se (Article 21 GDPR) ”. <br> Ten en compde qu'es drets jos de GDPR pòden èster subjèctes a restriccions legaus, s'er exercici d'aguesti drets ac harie a prejudiciar eth compliment des prètzhèts legaus.</p>&#13;
&#13;
    <h4>Tractament dera tua adreça IP</h4>&#13;
&#13;
    <p>Eth GDPR mos obligue a protegir es nòstes infrastructures tecnologiques dera informacion (IT). Per atau d’assegurar era foncionalitat des nòsti servicis informatics,
tractam es adreces IP des visitants deth nòste lòc web ara web
de servidors “World-Direct”. Eth tractament de donades personaus des adreces IP des
visitants deth lòc web demanen de conformitat damb er Article 6 (1) lit. f GDPR. Auem un interès legitim entà assegurar era estabilitat e seguretat des servidors en tot tractar es adreces IP des visitants deth lòc web. Se sauven pendent un maximal de 31 dies e se suprimissen dempús aguest periòde de temps. Ath delà, s’utilize er intervau IP anonim entà analisar era ubicacion der usatgèr deth lòc web mès solament segons era respectiva
origina deth país e entà melhorar eth lòc web.</p>&#13;
&#13;
    <h4>Tractament dera tua adreça de corrèu electronic</h4>&#13;
&#13;
    <p>Un bulletin damb era informacion actuau de lauegi e entrades de blòc ara web
lauegi.report | Lawinen.report | Valanghe.report se envie a d'aqueri visitants que s’an soscrit ath bulletin d’inscripcion damb eth sòn corrèu electronic. Eth tractament des adreces de corrèu electronic des visitants ath lòc web se realize d’acòrd damb er Article 6 (1) lit. a GDPR (damb consentiment ath tractament de donades personaus). Era adreça de corrèu electronic s’eliminarà immediataments dempús de dar-se de baisha deth bulletin.</p>&#13;
&#13;
    <h4>Usatge des galetes</h4>&#13;
&#13;
    <p>Es galetes son fichèrs de tèxte petit damb informacion sus es lòcs web visitadi
emmagazinat peth navigador web ath disc deth ordenador. Es galetes
d'aguest lòc web s’utilizen solament entara implementacion tecnica e non emmagazine
cap donada personau. Es galetes son inofensives e solament pòden èster liejudes peth
remitent. Non contien cap tipe de virus ne cap aute logiciau maliciós.</p>&#13;
&#13;
    <h4>Utilizacion d’analítiques e d’estruments de seguiment</h4>&#13;
&#13;
    <p>Eth logiciau de còdi dubèrt Matomo s'utilize entara avaloracion estadistica d'accès
de visitants. Entà perméter er analisi der usatge deth lòc web, s'avaloren fichèrs de registres que se sauven exclusivaments as servidors de “World-Direct”. Non i a transmission de donades a servidors extèrnes ne a tresaus. Era adreça IP ei anonimitzada pendent era importacion des fichèrs de rgistres. Donques, non se sauven donades personaus en aguestes avaloracions.</p>&#13;
&#13;
    <h4>Usatge des hilats sociaus</h4>&#13;
&#13;
    <p>Se visitatz Lauegi.report | Lawinen.report | Valanghe.report, non se cargue cap donada
des provedidors de hilats sociaus e ne se les transferís. Es vidèos integradi de YouTube non s’inícien automaticaments. Les cau èster activadi manualment peth visitant. Foncions que s’aufrissen, coma "Compartir" (Facebook) o "Piular" (Twitter) pòden èster activades jos sollicitud peth madeish visitant e son gerides pes respectius provedidors.</p>&#13;
&#13;
    <h4>Destinatari des donades</h4>&#13;
&#13;
    <p>Coma processador de donades e amfitrió deth lòc web entath Burèu deth Govèrn deth Tiròl, es vòstes donades seràn reenviades a "World-Direct", eBusiness solutions GmbH, Unternehmerzentrum 10, 6073 Sistrans.</p>&#13;
&#13;
    <h4>Vòs exercir es tòns drets damb eth GDPR o as mès qüestions, sollicituds o suggeriments sus eth tractament des tues donades?</h4>&#13;
&#13;
    <p>Entara afirmacion des tòns drets jos eth GDPR, eth nòste responsable d'emparament de donades, eth Dr. Norbert Habel, ei ara tua disposicion</p>&#13;
&#13;
    <ul>
<li> per telefòn ath +43 512 508 1870 o</li>&#13;
      <li>per corrèu eletrònic ath
        <a href="mailto:datenschutzbeauftragter@tirol.gv.at" target="_blank">datenschutzbeauftragter@tirol.gv.at</a>
</li>&#13;
      <li>per corrèu postal postal a Dr. Norbert Habel, Eduard-Wallnöfer-Platz 3, 6020
        Innsbruck</li>&#13;
    </ul>
<p>Se te platz adjonhe ua còpia de fòto d'identificacion oficiau entà identificar-te exclusivaments
a tu madeish.
<br>Entà per'mor de tractar era tua consulta damb era maximala eficacitat e rapiditat
possibla, proporciona mès informacion ena tua consulta sus eth document de contèxt de hèt que sospèites que s’utilizen es sues donades personaus.</p>&#13;
&#13;
    <h4>Vòs revocar un consentiment dat?</h4>&#13;
&#13;
    <p>Se as presentat ua declaracion de consentiment entara tramitacion des tues
donades personaus (Article 6 (1). a GDPR) entara subscripcion en bulletin de notícies, pòs revocar-lo en quin moment que sigue en tot escríuer a <a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at </a>.</p>&#13;
&#13;
    <h4>Dreita d’apellacion</h4>&#13;
&#13;
    <p>Se cres qu'eth tractament des tues donades non acomplís era lei der emparament de donades
      o qu'es tòns drets en vertut dera lei d'emparament de donades an estat violadi
      d'ua auta manèra, pòs presentar un planh ath directòri
      <a href="https://www.data-protection-authority.gv.at/" target="_blank" rel="noopener noreferrer">Autoritat d'Emparament de Donades</a>.</p>&#13;
&#13;
    <h4>Validesa d’aguesta declaracion d'emparament de donades</h4>&#13;
&#13;
    <p>Aguesta politica de privadança ei en vigor dempús deth 01.08.2019.</p>&#13;
  </div>&#13;
</section>
</div>
